/*For Mobile*/
@media only screen and (max-width:760px) {
body {
	padding: 0;
}
.img-left {
	float: none;
	margin: 10px 0;
}
.img-right {
	float: none;
	margin: 10px 0;
}
.header-section {
	text-align: center;
	min-height: inherit;
	padding: 15px 0;
	position: inherit;
	top: auto;
}
.header-section .logo {
}
.header-section .account {
	float: none;
}
.header-section .account ul li {
	margin: 0 25px;
	padding: 0;
	float: none;
	display: inline;
}
.header-section .account ul li:first-child {
	margin: 0 25px;
}
.header-section .account ul li a {
	display: inline-block;
}
.header-section .write {
	display: none;
}
.header-section .hours {
	display: none;
}
.header-section .call {
	display: none;
}
#nav-trigger {
	display: block;
	height: 52px;
	background-color: #002f71;
}
nav#nav-main ul {
	display: none;
}
nav#nav-mobile {
	display: block;
	z-index: 99999;
	width: 100%;
}
.content-section {
	min-height: inherit;
}
.content-section h1 {
	font-size: 30px;
}
.content-section h2 {
	font-size: 28px;
}
.content-section h3 {
	font-size: 26px;
}
.content-section h4 {
	font-size: 24px;
}
.content-section h5 {
	font-size: 20px;
}
.content-section h6 {
	font-size: 18px;
}
.content-section p {
	font-size: 14px;
}
.content-section ul li {
	font-size: 14px;
}
.content-section ol li {
	font-size: 14px;
}
.btn-links a {
	margin: 10px auto;
	padding: 10px 20px;
	height: 42px;
	font-size: 14px;
	line-height: 18px;
}
.country-section {
	padding: 15px 0;
	text-align: center;
}
.country-section ul {
	float: none;
}
.country-section ul li {
	margin: 0 15px;
	float: none;
	display: inline;
}
.country-section ul li a {
	display: inline-block;
}
.heading-section {
	text-align: center;
}
.heading-section h1 {
	font-size: 30px;
}
.find-jobs-section {
	padding: 15px 0;
}
.find-jobs-section input[type="text"], .find-jobs-section select {
	padding: 5px 10px;
	height: 42px;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.25);
	font-size: 14px;
}
.find-jobs-section input[type="submit"] {
	padding: 5px 10px;
	height: 42px;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.25);
	font-size: 16px;
}
.latest-jobs-section {
	padding: 15px 0;
}
.latest-jobs-section h2 {
	text-align: left;
	padding: 0;
}
.latest-jobs-section h5 {
	padding: 8px 0 10px 0;
	text-align: right;
}
.latest-jobs-section ul.tab-job {
	padding: 10px 0;
}
.latest-jobs-section ul.tab-job li {
	margin: 0 0 0 5px;
	float: left;
	font-size: 16px;
	line-height: 36px;
}
.latest-jobs-section ul.tab-job li a {
	color: #FFFFFF;
	display: block;
	padding: 0 25px;
	width: auto;
	height: 36px;
	border-radius: 5px;
}
.latest-jobs-section section [class*="col-"] {
	padding: 8px 15px;
}
.permanent-job {
	box-shadow: 0 0 5px rgba(0,0,0,0.15);
	min-height: inherit;
	padding: 10px 60px;
	position: relative;
}
.permanent-job .date {
	padding: 10px;
	max-width: 60px;
	font-size: 24px;
}
.permanent-job .date span {
	font-size: 16px;
}
.permanent-job .logo {
	padding: 10px;
	max-width: 60px;
}
.permanent-job .country {
	bottom: 0;
	padding: 10px;
	max-width: 60px;
	font-size: 16px;
}
.btn-detail a {
	padding: 5px 20px;
	font-size: 14px;
}
.button-section {
	padding: 0;
	text-align: center;
}
.button-section .btn-create a {
	width: 100%;
	border-radius: 5px;
}
.button-section .btn-upload a {
	width: 100%;
	border-radius: 5px;
}
.button-section .col-md-2 {
	font-size: 16px;
	line-height: 2;
}
.recent-jobs-section {
	padding: 15px 0;
}
.recent-jobs-section [class*="col-"] {
	padding: 8px 15px;
}
.recent-jobs-section .btn-view-more a {
	margin: 15px auto 30px auto;
	padding: 5px;
	width: 100%;
	height: 42px;
	border-radius: 5px;
	font-size: 16px;
}
.pagination-section {
	text-align: center;
}
.pagination-section ul li {
	font-size: 16px;
	line-height: 40px;
}
.pagination-section ul li a {
	width: 40px;
	height: 40px;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.25);
}
.pagination-section ul li a:hover {
	color: #454545;
	background-color: #dddddd;
	transition: all .4s ease-in-out;
}
.three-section {
	padding: 15px 0;
}
.three-section .row {
	margin: 0 -5px;
}
.three-section [class*="col-"] {
	padding: 5px;
}
.three-section img {
	box-shadow: 0 0 15px rgba(0,0,0,0.25);
}
.three-section .text-right {
	padding-top: 20px;
}
.three-section .text-left {
	padding-top: 20px;
}
.locum-title {
	display: none;
}
.locum-job table td {
	width: 100% !important;
	display: block;
	padding: 2px 15px;
}
.locum-job table td .date {
	margin-top: 10px;
}
.locum-job table td .date span {
	display: inline-block;
	font-size: 34px;
}
.btn-check a, .btn-apply a {
	margin: 5px 5px 15px 0;
}
.locum-job .job-logo {
	padding: 15px;
	text-align: center;
}
.locum-job section {
	padding: 0 15px;
}
.locum-job .job-details {
	background: none;
}
.locum-job .job-details table th {
	font-size: 14px;
	font-weight: 700;
}
.locum-job .job-details table td {
	font-size: 14px;
}
.locum-job .job-details button[type="submit"] {
	margin: 0;
	padding: 10px 35px;
	width: auto;
	height: 50px;
	font-size: 16px;
}
.locum-job .job-print-save-share {
	padding: 15px;
}
.locum-job .job-print-save-share ul {
	float: none;
}
.locum-job .job-form {
	padding: 15px;
}
.locum-job .job-form .row {
	margin: 0 -6px;
}
.locum-job .job-form [class*="col"] {
	padding: 6px;
}
.locum-job .job-form label {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
	color: #000000;
	display: block;
}
.locum-job .job-form label span {
	line-height: 1.4;
	margin: 0 !important;
}
.mt-4, .my-4 {
	margin-top: 0 !important;
}
.locum-job .job-form label.text01 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.4;
	color: #03aaf3;
}
.locum-job .text-right {
	text-align: left !important;
}
.locum-job .job-form input[type="text"], .locum-job .job-form input[type="email"], .locum-job .job-form input[type="tel"], .locum-job .job-form select {
	padding: 5px 10px;
	height: 42px;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.25);
	font-size: 14px;
}
.locum-job .job-form input[type="button"] {
	padding: 9px 10px;
	height: 50px;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.25);
	font-size: 16px;
}
.locum-job .job-form input[type="submit"] {
	padding: 9px 10px;
	height: 50px;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.25);
	font-size: 16px;
}
.menu-section {
	padding: 15px 0;
	margin: 0;
}
.banner-section {
	position: relative;
}
.banner-section h1 {
	left: 30px;
	top: 15px;
	font-size: 30px;
}
.latest-jobs-details .three-section {
	padding: 15px 0;
}
.myaccordion .btn {
	font-size: 18px;
}
.myaccordion ul li {
	font-size: 14px;
}
.myaccordion ul li a {
	padding: 10px 30px;
	background: url(../images/bullet2.png) no-repeat 20px 16px;
}
.permanent-jobs-details {
	margin: 15px 0;
	padding: 0 15px;
}
.permanent-jobs-details .details-box {
	margin: 15px 0;
}
.permanent-jobs-details h5 {
	font-size: 20px;
	padding: 10px 0 0 0;
}
.permanent-jobs-details .btn-id {
	margin: 10px 0 0 0;
	padding: 10px;
	height: 42px;
	font-size: 16px;
}
.permanent-jobs-details table th {
	font-size: 14px;
}
.permanent-jobs-details table td {
	font-size: 14px;
}
.permanent-jobs-details button[type="submit"] {
	margin: 10px 0 0 0;
	padding: 10px;
	height: 50px;
	font-size: 18px;
}
.permanent-jobs-details ul.list01 {
	margin: 15px 0;
}
.permanent-jobs-details ul.list01 li {
	font-size: 14px;
}
.permanent-jobs-details .blue-box {
	margin: 5px -15px -15px -15px;
	text-align: center;
}
.jobs-white-section {
	margin: 15px 0;
	padding: 0;
}
.sidebar-menu {
	margin: 0 0 15px 0
}
.jobs-white-section .latest-jobs-section {
	padding: 0;
}
.jobs-white-section .latest-jobs-section ul.tab-job li a {
	width: auto;
}
.jobs-white-section .button-section .btn-create a, .jobs-white-section .button-section .btn-upload a {
	width: 100%;
	font-size: 18px;
}
.remodal {
	padding: 15px !important;
}
.remodal h2 {
	font-size: 20px !important;
}
.remodal h2 span {
	font-size: 16px !important;
}
.remodal .mt-5, .remodal .my-5 {
	margin-top: 0 !important;
}
.remodal section label.text01 {
	font-size: 16px !important;
}
.wizard-content .wizard>.steps>ul>li {
	width: 100%;
}
.wizard-content .wizard>.steps>ul>li.current:after {
	background-color: #009efb;
}
.wizard-content .wizard.vertical>.steps>ul>li {
	display: block;
	float: left;
	width: 50%;
}
.wizard-content .wizard.vertical>.steps {
	width: 100%;
	float: none;
}
.wizard-content .wizard > .steps > ul > li {
}
.wizard-content .wizard > .steps > ul > li a {
	padding: 130px 15px 25px 15px;
	margin: 15px;
	min-height: inherit;
	font-size: 0;
}
.wizard-content .wizard > .steps .step {
	margin-left: -25px;
}
.wizard-content .wizard.wizard-circle > .steps .step {
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 24px;
}
.wizard-content .wizard > .content > .body .step-number {
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 24px;
	margin-left: -25px;
	top: -30px;
}
.wizard-content .wizard > .content > .body {
	margin: 50px 15px;
	padding: 15px 15px 150px 15px;
}
.wizard-content .wizard > .content > .body .section {
	padding: 10px 0;
}
.wizard-content .wizard > .content > .body .section table th, .wizard-content .wizard > .content > .body .section table td {
	padding: 5px 0;
	font-size: 16px;
	width: 100%;
	display: block;
}
.wizard-content .wizard > .content > .body .section table th {
	width: 100%;
	display: block;
}
.wizard-content input[type="text"], .wizard-content input[type="password"], .wizard-content input[type="email"], .wizard-content input[type="tel"], .wizard-content select {
	padding: 5px 10px;
	height: 42px;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.25);
	font-size: 14px;
}
.wizard-content .wizard > .actions > ul > li > a {
	padding: 5px 25px;
	font-size: 16px;
}
.wizard-content .wizard > .actions {
	margin: -280px 0 0 0;
}
.testimonials-section {
	padding: 15px 0;
}
.testimonials-section [class*="col-"] {
	padding: 15px;
}
.footer-section {
	padding: 15px 0;
	text-align: center;
}
.footer-section [class*="col-"] {
	padding: 8px 15px;
}
.footer-section h4 {
	font-size: 18px;
}
.footer-section ul li {
	margin: 4px;
	padding: 0;
	background: none;
	display: inline;
}
.footer-section ul li a {
	display: inline-block;
}
.footer-section ul li a:hover {
	color: #ffffff;
	transition: all .4s ease-in-out;
}
.footer-section .blog-box .text-right {
	text-align: center !important;
}
.copyrights-section {
	text-align: center;
}
.copyrights-section .left {
	font-size: 13px;
	line-height: 1.8;
	float: none;
}
.copyrights-section .left img {
	float: none;
	margin: 0 auto 10px auto !important;
}
.copyrights-section .left span {
	display: block;
}
.copyrights-section .left a {
	margin: 0 5px;
}
.copyrights-section .right {
	float: none;
}
.copyrights-section .right ul li {
	margin: 0 5px;
	line-height: 1.4;
}
.header-section .container .middle {
	width: 100% !important;
}
.flagharea {
	top: 30px !important;
}
.permanent-main .btn-create, .locum-main .no-gutters .btn-create, .job_details_button .no-gutters .btn-create {
	margin-right: 0;
	padding: 0 5px;
}
.permanent-main .btn-upload, .locum-main .no-gutters .btn-upload, .job_details_button .no-gutters .btn-upload {
	margin-left: 0;
	padding: 0 5px;
}
.pagination-section {
	padding: 30px 0;
}
.locum .one {
	width: 100% !important;
	display: block;
}
.locum .two {
	width: 100% !important;
	display: block;
}
.locum .three {
	width: 100% !important;
	display: block;
}
.locum .four {
	width: 100% !important;
	display: block;
}
.locum .five {
	width: 100% !important;
	display: block;
}
.locum .six {
	width: 100% !important;
	display: block;
}
.locum .seven {
	width: 100% !important;
	display: block;
}
.locum .eight {
	width: 100% !important;
	display: block;
}
.mar-left {
	margin-left: 0;
}
.remodal h1 {
	font-size: 30px !important;
}
.btnup {
	padding: 15px 15px 15px 75px !important;
}
.cms-section {
	margin: 30px auto;
}
.board-text-section, .board-form-section {
	padding: 30px 0;
}
.board-benefits-section .key-box {
	min-height: inherit;
}
.board-form-section .form-box {
	padding: 15px;
}
.cms-section, .cms-form-section {
	padding: 15px;
}
.cms-section h1, .cms-section h2, .cms-section h3, .cms-section h4, .cms-section h5, .cms-section h6 {
	padding: 15px 0 0 0;
}
.inner-banner-section h1 {
	left: 15px;
	top: 0;
}
.sticky {
	position: inherit;
	top: auto;
}
.sticky .flagharea {
	display: block;
}
.sticky-menu {
	position: inherit;
	top: auto;
	height: auto;
}
.attached-form.gap-style {
	display: block !important;
	padding: 0 !important;
}
.nice-select {
	height: 42px;
	padding: 10px 30px 10px 15px;
	line-height: 22px;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.25);
}
.attached-form.gap-style .form-group {
	margin: 0 !important;
}
.sticky .flagharea {
	display: block !important;
}
.latest-jobs-details .three-section .row {
	margin: 0 -5px;
}
.latest-jobs-details .three-section [class*="col"] {
	padding: 0 5px;
}
.latest-jobs-details .three-section .text-right {
	padding-top: 15px;
}
.latest-jobs-details .three-section .text-left {
	padding-top: 15px;
}
.find-jobs-section .row {
	margin: 0 -15px;
}
.find-jobs-section [class*="col"] {
	padding: 6px 15px;
}
.welcome-text-section {
	padding: 15px 0;
	text-align: center;
}
.welcome-text-section h2 {
	font-size: 40px;
}
.welcome-text-section h2 img {
	margin: 0 auto;
	max-width: 60%;
}
.welcome-text-section p {
	font-size: 24px;
	padding: 10px 0;
}
.access-by-profession-section {
	padding: 15px 0;
}
.access-by-profession-section h2 {
	font-size: 40px;
	padding: 15px 0;
}
.access-by-profession-section .row {
	margin: 0 -15px;
}
.access-by-profession-section [class*="col"] {
	padding: 15px;
}
.access-by-profession-section .profession-box {
	min-height: inherit;
}
.candidate-section {
	padding: 15px 0;
}
.candidate-section .candidate-box {
	min-height: inherit;
	margin: 15px auto;
	padding: 15px;
}
.candidate-section .candidate-box article h2 {
	font-size: 26px;
}
.candidate-section .candidate-box article p {
	font-size: 18px;
}
.access-jobs-section {
	padding: 15px 0;
}
.access-jobs-section h2 {
	font-size: 40px;
	padding: 15px 0;
}
.access-jobs-section .icons {
	position: absolute;
	right: 15px;
	top: 15px;
	width: 50px;
}
.access-jobs-section .icons ul li {
	width: 50px;
	height: 50px;
}
.medfuture-three-section {
	padding: 50px 0;
}
.refer-n-earn-section {
	padding: 15px 0;
}
.refer-n-earn-section h2 {
	font-size: 40px;
	padding: 15px 0;
}
.refer-n-earn-section section {
	min-height: inherit;
}
.refer-n-earn-section section .container {
	padding: 50px 15px;
}
.refer-n-earn-section h3 {
	font-size: 40px;
}
.refer-n-earn-section h3 span {
	font-size: 24px;
}
.refer-n-earn-section .btn-learn-more a {
	margin: 15px auto 0 auto;
	padding: 5px;
	height: 50px;
	border-radius: 10px;
	font-size: 24px;
	line-height: 40px;
}
.tried-n-trusted-section {
	padding: 15px 0;
}
.tried-n-trusted-section h2 {
	font-size: 40px;
	padding: 15px 0;
}
.tried-n-trusted-section p {
	font-size: 15px;
}
.tried-n-trusted-section h6 {
	font-size: 16px;
}
.tried-n-trusted-section section {
	min-height: inherit;
	padding: 50px 0;
}
.trusted-slider {
	min-height: inherit;
}
.trusted-slider .content {
	padding: 15px 15px 15px 75px;
	background: url(../images/quote2.png) no-repeat 15px 30px;
}
.tried-n-trusted-section .btn-view-all a {
	margin: 15px auto 0 auto;
	padding: 5px;
	height: 40px;
	font-size: 16px;
}
.beyond-borders-section {
	padding: 15px 0;
}
.beyond-borders-section h2 {
	font-size: 40px;
	padding: 15px 0;
}
.beyond-borders-section h4 {
	font-size: 24px;
	padding: 15px 0;
}
.beyond-borders-section h4 span {
	font-size: 18px;
}
.latest-jobs-section h2 {
	font-size: 40px;
	padding: 15px 0;
}
.latest-jobs-section .btn-view-all a {
	margin: 15px auto 0 auto;
	padding: 10px;
	height: 50px;
	font-size: 16px;
}
.healthcare-services-section {
	margin-top: 0;
	text-align: center;
}
.healthcare-services-section .container {
	max-width: 1304px;
}
.healthcare-services-section [class*="col-"] {
	padding: 10px;
}
.healthcare-services-section .healthcare-box figure {
	margin: 0;
	padding: 0;
	float: none;
}
.healthcare-services-section .healthcare-box article {
	margin-left: 0;
	padding: 15px 0 0 0;
	font-size: 24px;
	line-height: 1.4;
}
.healthcare-services-section .healthcare-box section {
	margin-left: 0;
	padding: 15px 0 0 0;
	font-size: 24px;
	line-height: 1.4;
}
.healthcare-services-section .healthcare-box section span {
	font-size: 18px;
	line-height: 1.4;
}
.our-process-section {
	padding: 15px 0 50px 0;
}
.our-process-section h2 {
	font-size: 40px;
	padding: 15px 0;
}
.our-process-section .process-box-01, .our-process-section .process-box-02, .our-process-section .process-box-03, .our-process-section .process-box-04 {
	margin: 0 auto;
}
.no-gutters .btn-create {
	margin-right: 0 !important;
}
.no-gutters .btn-upload {
	margin-left: 0 !important;
}
.global-network-section {
	padding: 15px 0;
}
.global-network-section h2 {
	font-size: 40px;
	padding: 15px;
}
.global-network-section article {
	padding: 30px;
}
.global-network-section h3 {
	font-size: 40px;
}
.global-network-section h3 span {
	font-size: 24px;
}
.global-network-section .btn-learn-more a {
	margin: 15px 0 0 0;
	padding: 10px;
	height: 50px;
	border-radius: 10px;
	font-size: 28px;
	line-height: 30px;
}
.medfuture-blog-section {
	padding: 15px 0;
}
.medfuture-blog-section h2 {
	font-size: 40px;
	padding: 15px 0;
}
.medfuture-blog-section h2 img {
	margin: 0 auto;
	max-width: 60%;
}
.image-maping {
	padding: 0 60px 0 15px !important;
}
.carousel {
	width: 100% !important;
}
.col-half {
	width: 100% !important;
	float: none !important;
}
.top-header-section {margin:0 !important;}
.top-header-section .email a {color:#000000; display:block; text-indent:-5000px; padding:0 15px 0 30px;}
.top-header-section .phone a {color:#000000; display:block; text-indent:-5000px; padding:0 15px 0 30px;}
.top-header-section .signup a {color:#000000; display:block; text-indent:-5000px; padding:0 0 0 30px;}
.top-header-section .signin { margin-right:0;}
.top-header-section .signin a {color:#000000; display:block; text-indent:-5000px; padding:0 0 0 30px;}

.top-header-section .language {margin-right:10px;}
.top-header-section .uk a {color:#000000; display:block; text-indent:-5000px;}
.top-header-section .nz {margin-right:0;}
.top-header-section .nz a {color:#000000; display:block; text-indent:-5000px;}

.bot-header-section .logo {float:none; text-align:center; padding-bottom:20px;}
.bot-header-section .online-support a {float:none; width:100%;}

.home-banner-section .item {min-height:inherit; padding:15px;}
.home-banner-section h1 {font-size:24px; max-width:40%;}
.home-banner-section h2 {font-size:14px; max-width:40%;}
.home-banner-section .btn-explore a {margin:10px 0; padding:0 15px; height:34px; border-radius:5px; font-size:12px;}
.home-banner-section [class*="col-"] {padding:8px 15px;}

.home-three-section {padding:15px 0;}
.home-three-section [class*="col-"] {padding:8px 15px;}

.contact-banner-section {min-height:inherit; padding:50px 0;}
.contact-banner-section ul li {margin:10px 0; padding:0 20px; font-size:18px;}
.jobs-banner-section ul {top:5px !important; left:20px !important;}
.jobs-banner-section ul li {margin:5px 0 !important; padding:2px 20px !important; font-size:12px !important;}

.contact-us-section {padding:30px 0;}
.contact-us-section .form {padding:30px; margin-bottom:30px;}

.contact-testimonial-section {padding:0 0 30px 0;}

.jobs-banner-section h1 {left: 15px !important; top: 15px !important; font-size:24px; color: #FFFFFF !important; max-width:100%;}

.jobs-content-section01 {padding:15px 0;}
.jobs-content-section02 .mb-4, .jobs-content-section02 ,mt-4 {margin:0 !important;}

.jobs-content-section03 {padding:15px 0;}
.jobs-content-section03 .form {padding:20px;}

.contact-addresss-section {padding:0 0 30px 0;}
.contact-addresss-section .addresss-box {margin:100px auto 0px auto; padding:70px 30px 30px 30px; min-height:inherit; text-align:center;}

.contact-call-section {padding:15px 0;}
.contact-call-section h2 {font-size:40px;}
.contact-call-section h2 span {font-size:24px;}

.contact-socials-section {padding:15px 0;}
.contact-socials-section ul {margin:0; padding:0; list-style:none;}
.contact-socials-section ul li {margin:10px; padding:0; display:inline-block; width:17%;}

.new-testimonials-banner-section h1 {position: absolute; left: 15px; top: 55px; font-size: 32px;}

.new-testimonials-section {padding:15px 0;}
.new-testimonials-section .row {margin:0 -30px;}
.new-testimonials-section [class*="col-"] {padding:30px;}
.new-testimonials-section .testimonial-box {margin:15px auto; padding:10px 20px; min-height:inherit;}

.newbutt {font-size:12px !important;}
.display-section .display-content01 figure {float:none; width:100%; height:auto; text-align:center;}
.display-section .display-content01 article {margin:0;}
.display-section .display-content01 article .posted-date {position:inherit; right:auto; top:auto;}
.btn-express a {margin:15px 0 0 0;}

}
/*For Midium Mobile*/
@media only screen and (min-width:480px) and (max-width:760px) {
}
/*For Tablet*/
@media only screen and (min-width:761px) and (max-width:1023px) {
.img-left {
	float: none;
	margin: 10px 0;
}
.img-right {
	float: none;
	margin: 10px 0;
}
.header-section {
	padding: 15px 0 0 0;
}
.header-section .logo {
	text-align: center;
}
.header-section .menu ul li {
	margin: 0 25px;
}
.header-section .account {
	padding: 15px 0;
}
.latest-jobs-section h5 {
	padding: 10px;
	text-align: left;
}
.button-section .btn-create a {
	width: 100%;
}
.button-section .btn-upload a {
	width: 100%;
}
.locum-title table th {
	font-size: 16px;
	padding: 15px 10px;
}
.locum-job table td {
	padding: 10px;
}
.locum-job section {
	padding: 0 15px;
}
.locum-job .job-print-save-share {
	padding: 10px 15px;
}
.locum-job .job-form {
	padding: 15px;
}
.menu-section ul li {
	margin: 0 15px;
}
.menu-section ul li::after {
	right: -19px;
	top: -7px;
}
.jobs-white-section .button-section .btn-create a, .jobs-white-section .button-section .btn-upload a {
	width: 100%;
	font-size: 18px;
}
.remodal {
	padding: 25px !important;
}
.wizard-content .wizard>.steps>ul {
	margin-bottom: 20px
}
.wizard-content .wizard>.steps>ul>li {
	display: block;
	float: left;
	width: 33.333%;
	font-size: 24px;
}
.wizard-content .wizard>.steps>ul>li>a {
	margin-bottom: 0
}
.wizard-content .wizard>.steps>ul>li:first-child:before {
	content: ''
}
.wizard-content .wizard>.steps>ul>li:last-child:after {
	content: '';
	background-color: #009efb;
}
.wizard-content .wizard.vertical>.steps {
	width: 15%;
}
.wizard-content .wizard > .steps > ul > li a {
	margin: 15px;
	padding: 170px 15px 30px 15px;
}
.wizard-content .wizard > .content > .body {
	margin: 100px 15px;
}
.footer-section {
	padding: 30px 0;
}
.copyrights-section {
	text-align: center;
	padding: 30px 0 15px 0;
}
.copyrights-section .left {
	float: none;
}
.copyrights-section .left img {
	float: none;
	margin: 0 auto 10px auto !important;
}
.copyrights-section .left span {
	display: block;
}
.copyrights-section .left a {
	margin: 0 5px;
}
.copyrights-section .right {
	float: none;
	margin-top: 15px;
}
.copyrights-section .right ul li {
	margin: 0 5px;
	line-height: 1.4;
}
.welcome-text-section {
	padding: 30px 0;
}
.access-by-profession-section {
	padding: 30px 0;
}
.access-by-profession-section .profession-box {
	min-height: inherit;
}
.candidate-section {
	padding: 30px 0;
}
.candidate-section .candidate-box {
	min-height: inherit;
}
.access-jobs-section {
	padding: 30px 0;
}
.medfuture-three-section {
	padding: 150px 0;
}
.refer-n-earn-section {
	padding: 30px 0;
}
.tried-n-trusted-section {
	padding: 30px 0;
}
.beyond-borders-section {
	padding: 30px 0;
}
.beyond-borders-section h4 {
	font-size: 28px;
}
}
@media only screen and (min-width:1024px) and (max-width:1160px) {
.header-section .menu ul li {
	margin: 0 15px;
}
.latest-jobs-section ul.tab-job li a {
	width: 180px;
}
.locum-title table th {
	padding: 15px 10px;
}
.locum-job table td {
	padding: 10px;
}
.locum-job section {
	padding: 0 15px;
}
.locum-job .job-print-save-share {
	padding: 10px 15px;
}
.locum-job .job-form {
	padding: 15px;
}
.jobs-white-section .button-section .btn-create a, .jobs-white-section .button-section .btn-upload a {
	width: 100%;
	font-size: 15px;
}
.jobs-white-section .locum-title table th, .jobs-white-section .locum-job table td {
	font-size: 12px;
}
.jobs-white-section .locum-job section table th, .jobs-white-section .locum-job section table td {
	font-size: 16px;
}
.wizard-content .wizard>.steps>ul>li {
	font-size: 24px;
}
.copyrights-section {
	text-align: center;
	padding: 30px 0 15px 0;
}
.copyrights-section .left {
	float: none;
}
.copyrights-section .left img {
	float: none;
	margin: 0 auto 10px auto !important;
}
.copyrights-section .left span {
	display: block;
}
.copyrights-section .left a {
	margin: 0 15px;
}
.copyrights-section .right {
	float: none;
	margin-top: 15px;
}
.copyrights-section .right ul li {
	margin: 0 15px;
	line-height: 1.4;
}
}
